Skip to main content

This site requires you to update your browser. Your browsing experience maybe affected by not having the most up to date version.

E-Commerce Modules /

Discuss about the various e-commerce modules available:
Ecommerce, SS Shop, SilverCart and SwipeStripe
Alternatively, have a look the shared mailinglist.

Moderators: martimiz, Nicolaas, Sean, frankmullenger, biapar, Willr, Ingo, Jedateach, swaiba, simon_w

Module compatible with SS 3


Reply


3 Posts   1138 Views

Avatar
felito

Community Member, 10 Posts

6 December 2012 at 4:41am

There is any shop module compatible with SS3?

I found two (not compatible, I think):

http://www.silverstripe-ecommerce.com/shop/?start=5
https://github.com/burnbright/silverstripe-shop

Avatar
Jedateach

Forum Moderator, 233 Posts

6 December 2012 at 9:25am

Hi Felito,

The burnbright shop module is partially compatible: https://github.com/burnbright/silverstripe-shop/tree/ss3
Work is in progress to fully upgrade it. You are welcome to try out the code in it's current state, and [url=https://github.com/burnbright/silverstripe-shop/wiki/Contributing]contribute[/url].

I know work is also in progress to upgrade other shop modules.

regards,
Jeremy

Avatar
frankmullenger

Forum Moderator, 53 Posts

17 January 2013 at 9:10am

Hey Felito,

In case you still check this thread I've just released a new version of the [url=http://swipestripe.com]SwipeStripe ecommerce module[/url] that works with SilverStripe 3 (up to 3.1).

Cheers,
Frank